### Method

# Pango Item copy

#### Declaration [src]

    PangoItem*
    pango_item_copy (
      PangoItem* item
    )

#### Description [src]

Copy an existing `PangoItem` structure.

#### Parameters

`item`

  Type: `PangoItem`

  A `PangoItem`.

  The argument can be `NULL`.

#### Return value

Type: `PangoItem`

The newly allocated `PangoItem`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.